Subject: create easy to parse list of added / ,odified files

From: Gelonida <[email-masked]>
Date: Fri, 03 Sep 2010 08:36:52 +0200

Hi,

for a pre-commit trigger I would like to retrieve the list of modified
files, such, that I could analyze the contents prior to commit.

what would be the best command for this

I thought about using "git status", but wondered, which other command
might return a nicer to parse list.

TIA